body		{
			background-color:	white;
			color:				rgb(50,50,50);		/* font = v.dark grey */
			font-family:		arial;
			font-size:			10pt;
			margin:				0;
			padding:			10;
			}
table.query	{
			font-size:			10pt;
			padding:			5px;
			border-collapse: 	separate;
			border-spacing: 	15px;	/* cell spacing */
			/*white-space:		nowrap;*/
			border-style: solid;
			border-color: grey grey grey grey;
			border-width: 1px;
			}
td.query	{
			border-style: solid;
			border-color: grey grey grey grey;
			border-width: 1px;
			}
table.results	{
			font-size:			10pt;
			padding:			0px;
			border-spacing: 	0px;	/* cell spacing */
			white-space:		nowrap;
			border-style:		solid;
			border-color:		white white white white;
			}
th			{
			background-color:	rgb(120,120,120);		/* dark grey */
			color:				white;
			border-spacing: 5px;
			border-style: solid;
			border-color: white white white white;
			border-width: 0px 0px 0px 1px;	/* T R B L */
			}
th.tdate	{ text-align: left; }
th.nrDays	{ text-align: center; }
th.gc		{ text-align: left; }
th.tname	{ text-align: left; }
th.accessType	{ text-align: left; }

td			{
			border-spacing: 0px;
			border-style: solid;
			border-color: white white white white;
			border-width: 0px 0px 0px 1px;	/* T R B L */
			}
tr.even		{ background-color:	rgb(220,220,220); }	/* lightGrey */
tr.odd		{ background-color:	white; }


td.cnt		{ text-align: right; }
td.kwNr		{ padding-left: 5px; padding-right: 5px; }
td.tdate	{ padding-left: 5px; padding-right: 5px; }
td.nrDays	{ text-align: center; }
td.wday		{ text-align: center; }
td.canton	{ text-align: center; }
td.holes	{ text-align: right; }

.error		{ color: red; }

.pageNavigation {
			font-size: 9pt;
			font-style: italic;
			}

.mailLink {
			font-size: 9pt;
			font-style: italic;
			}
